/* #breadcrumb_wrapepr{margin-left: 108px; margin-bottom: 23px;} */

.mobile_show{display:none;}

/*
#banner_cases_intr{
    
    display: flex; 
    flex-direction: column; 
    align-items: flex-start; 
    gap: 10px; 
    
    
    margin-left: 107px; 
    padding-bottom: 85px;
    max-width: 901px; 
    width: 100%; 
    
} */

/* #banner_cases_intr > h1{color: #FFF; font-size: 45px;font-style: normal; font-weight: 800; line-height: 53px;} */

/* #banner_cases_intr > p{color: #FFF; font-size: 18px; font-style: normal; font-weight: 400; line-height: 21px;} */

/*
#cases_search_wrapper{
    display: flex; 
    gap: 16px;

    margin-top: 10px;
}
*/

/*
#cases_search_bar{
    display: flex; 
    padding: 7px 15px; 
    align-items: center; 
    border: 1px solid #BDBDBD; 
    background: #FFF;
}
*/

/*
#cases_ipt{
    
    border: none;
    font-family: "Raleway", sans-serif;
    outline: none;
    width: 290px;
    font-size: 16px;
    line-height: 20px;
    color: #757575;
    padding: 0;
    
}

#cases_ipt::placeholder{color: #BDBDBD; font-weight: 500;}
*/

/*
#btn_search_cases{
    font-family: "Raleway", sans-serif; 
    background: #3F9F7F; 
    color: #FFF; 
    font-size: 16px; 
    font-style: normal; 
    font-weight: 500; 
    line-height: 20px; 
    
    cursor: pointer; 
    
    border: none;
    display: flex;
    padding: 0 10px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    
}
*/

#btn_cases_search_close{visibility: hidden; cursor: pointer;}

#cases_list tr{position: relative;}

.td_ticker{width:150px; text-align: center;}
.td_company{text-align: left;}
   .td_company h2{
        font-size: inherit;
        font-weight: 400;
        color: inherit;
    } 
.td_deadline{width:210px; text-align: center;}
.td_join{text-align: center;}


.td_join>.RightArrow{
    width:32px;
    height:32px;
    display:none;

    --icon-stroke: 3;
    color:var(--ZLK-Green);

    /*
    position: relative;
    left: -30px;
    transition: var(--ZLK-Transitions);
    opacity: 0;
    */
}

.mobile_company{
    display: none;

    margin-top: 8px;
    margin-left: 2px;
}


/*
#cases_list tr:hover .td_join>.RightArrow{
    left:0px;
    opacity: 1;
}
*/


/*
#cases_list_wrapper{max-width: 860px; width: 100%; margin: 48px auto; background: #FFF;}
*/

/* 
#cases_list{
    border: 2px solid #C4C4C4;
    border-collapse: collapse; 
    width: 100%;
}


#cases_list > thead{
    color: #3F9F7F;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 19px;
    letter-spacing: 0.32px;
    text-transform: capitalize;
}

#cases_list > tbody{
    color: #000465;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0.32px;
    text-transform: capitalize;
}
*/

.ZLKButtonG{
    padding:8px 10px;
    display:block;
}

/*
#cases_list tbody tr:nth-child(even) {background: #F1F3F9;}



#cases_list th{padding: 4px 10px;}

#cases_list>thead>tr{
    background-color: transparent;
    border-bottom: 2px solid var(--ZLK-Green);
}


*/






@media only screen and (max-width: 768px) {

    .td_join{width: 32px;}
    .td_join>a.ZLKButtonG{display:none;}
    .td_join>.RightArrow{display:block;}

    .td_ticker{width:100px;}

    .td_deadline{width:130px;}
    th.td_deadline>span.D{display: block;}

}


@media only screen and (max-width: 600px) {

    .mobile_show,
    .mobile_company{display:block;}

    .td_company{display:none;}

    .td_ticker{width:auto; text-align: left;}

    /* Investigation List */
    .INVCaseList .mobile_show,
    .INVCaseList .mobile_company{display:none;}    
    .INVCaseList .td_ticker{width:100px; text-align: center;}
    .INVCaseList .td_company{display:block;}

}

@media only screen and (max-width: 400px) {

    th.td_deadline>span.LP{display: none;}
    .td_deadline{width:105px;}

}